- "name": "Old Man Tinker"
  "color": "#d3d3d3"
  "id": 1682
  "children":
  - "name": "Overview"
    "pretext": "This wild-eyed old beaver bustles about the forest, day and night, maintaining a wide network of factories, producing gears with which to repair his trio of formidable robots and drones to fill out his massive army. He claims to have come back in time, to save the future. But could his stories be true? He does look somewhat familiar... but his wondrous contraptions are like nothing the Woodland has ever seen! He scores victory points each time his factories produce goods - gears or drones. But that isn’t all he’s after, no. He’s on a mission against one or all the various factions, trying to prevent some terrible thing that hasn’t even happened yet. Worse, could it be that all this meddling of his is what caused his future in the first place? Is it even true? Only thing we know for sure: the Old Man seems to be able to craft most anything! Really, he should stop putting his factories so far apart, but he says it’s for the ‘environment’, whatever that is. Crazy old man...Who’s he going to go after next?"
    "id": 1683
  - "name": "Faction Rules and Abilities"
    "id": 1684
    "children":
    - "name": "Crafting."
      "text": "Old Man Tinker crafts during Daylight by removing **GEARS** from his clearing."
      "id": 1685
    - "name": "The Old Man."
      "text": "This pawn ignores rule when moving and can move between forests and clearings _(eg – it can move from a forest to a clearing as a single move or from a clearing to a forest)_. In battle, **TREAT** _(G.1.33)_ it as a token. Players who remove **THE OLD MAN** score one victory point for doing so _(as per 3.2.1)_. Then, the Old Man Tinker player places it in an adjacent forest.(`rule:3.0`)(`rule:21.1.35`)"
      "id": 1694
    - "name": "Tokens."
      "text": "OMT’s tokens have two unique sides - a **GEAR** side and a **DRONE** side."
      "id": 1695
      "subchildren":
      - "name": "Superior Technology."
        "text": "When OMT’s tokens are **DRONE** side up, **TREAT** them as warriors. _(i.e. they can move, they can deal/take hits, they are not defenseless, they are not worth points as per 3.2.1 etc. – they can even be affected by things like Lizards’ Convert.)_(`rule:3.0`)"
        "id": 1696
      - "name": "Gears."
        "text": "When OMT’s tokens are **GEAR** side up _(and on the map)_, **TREAT** them as any other token. All rules that apply to tokens apply to **GEARS** when on the map."
        "id": 1697
    - "name": "R.S.I or Robotic Structural Integrity."
      "text": "Each of OMT’s three **ROBOTS** has a track for **GEARS** that represent its strength and power on the map _(similar to the Vagabond’s items and swords)_."
      "id": 1698
      "subchildren":
      - "name": "Made of Metal."
        "text": "**ROBOTS** cannot be removed from the map. The pieces themselves are not considered warriors, but the **GEARS** located on each **ROBOT’S R.S.I.** _(placed there from right to left)_ are to be **TREATED** as warriors in that **ROBOTS** clearing _(for hits, for rule, movement – movement does move pawn.)_ i.e... If the birdbot had two **GEARS** on its **R.S.I**, the clearing with the birdbot is considered to have at least two of your warriors in it. It can rule with two warriors. It can deal or take 2 hits with those warriors, and it can move with those warriors to adjacent clearings. If the wolfbot was present in the same clearing and also had two **GEARS** on its **R.S.I.**, you would consider there to be a total four warriors in that clearing until one robot moved, was repaired or was dealt hits. \r\n\r\nFor each hit taken, the leftmost gear from that **ROBOT’S R.S.I.** is removed and place it in their clearing, ignoring restrictions. _(Imagine punching a vending machine and having coins - your **GEARS**, worth victory points to other players - spill onto the ground.)_ Whenever a **ROBOT’S R.S.I.** is empty - and the broken sword and sideways warrior is uncovered - lay that **ROBOT** on its side _(until repaired)_ to show that it is **BROKEN**.(OMT.5.1.II - Repair.)"
        "id": 1699
      - "name": "Broken."
        "text": "Since a **BROKEN ROBOT** has no warriors to represent itself in a clearing, it cannot rule, move or deal/take hits, the only thing OMT can do with it there is **REPAIR** it. For other rules, however, OMT is still considered to have a piece – the **ROBOT** – in that clearing.(OMT.5.1.II - Repair.)"
        "id": 1700
    - "name": "Factories."
      "text": "OMT may build up to three factories to produce **GEARS** and/or **DRONES**. They also score points based on how many factories they have on the map using Production in Birdsong.(OMT.4.2 - Produce.)"
      "id": 1701
      "subchildren":
      - "name": "Environmentally Conscious."
        "text": "OMT cannot build or otherwise have two factories in a single clearing and, at most, a factory may only have one other factory adjacent."
        "id": 1702
      - "name": "Meltdown."
        "text": "When any number of factories are removed, OMT lowers **PRODUCTION** by one."
        "id": 1703
    - "name": "Production."
      "text": "Whenever a factory uses Production, OMT must place tokens equal to their **PRODUCTION LEVEL** at that factory, same side up as their **PRODUCTION MARKER**. If they do, they score one point. _(If, due to a shortage of supply, they cannot place tokens equal – 1=1, 2=2, etc - to their production level, they must place what tokens they have - but score no points.)_"
      "id": 1704
      "subchildren":
      - "name": "Production Level."
        "text": "The **PRODUCTION LEVEL INDICATOR** _(the lime green cube)_ is used to represent how many tokens will be produced at each factory during Birdsong.(OMT.4.2 - Produce.)"
        "id": 1705
      - "name": "Production Marker."
        "text": "The double-sided **PRODUCTION MARKER** is used to show which side of tokens will be ‘side up’ when produced at each factory - **GEAR** or **DRONE**.(OMT.4.2 - Produce.)"
        "id": 1706
  - "name": "Faction Setup"
    "id": 1686
    "children":
    - "name": "Step 1: Materialize."
      "text": "Place all 3 **ROBOTS** in any clearing that contains the fewest pieces and place **THE OLD MAN** in an adjacent forest."
      "id": 1687
    - "name": "Step 2: Ready the Machines."
      "text": "Place two **GEARS** on each **ROBOT’S R.S.I.** _(leaving the leftmost space of each track empty)_. Place your 3 factories on the factories track, set your Production Level Indicator to 1 and place your Production Marker **GEAR** side up."
      "id": 1688
  - "name": "Birdsong"
    "pretext": "Do-Over. At the start of your turn _(before Birdsong)_, you may remove all of your pieces from the map, flip your board over and place all your pieces again as per **FACTION SETUP** _(OMT.3)_ *or, if playing with **ADVANCED SETUP**, per the faction setup card.\r\n\r\nYour Birdsong then has three steps that take place in the following order.(OMT.3 - Faction Setup)"
    "id": 1690
    "children":
    - "name": "Roll."
      "text": "Roll a number of Breakage Die equal to your **PRODUCTION LEVEL** and deal one hit _(maximum of one)_ to each **ROBOT** showing _(eg – if you roll two birdbot faces, you still only deal one hit to the birdbot)_."
      "id": 1708
    - "name": "Produce."
      "text": "Use Production at all factories. This includes scoring points as per OMT.2.6.(OMT.2.6 - Production.)"
      "id": 1709
    - "name": "Bustle."
      "text": "Move **THE OLD MAN** up to three times with up to three gears. _(He may pick them up and drop them off enroute)_"
      "id": 1710
  - "name": "Daylight"
    "pretext": "Your Daylight has two steps in the following order."
    "id": 1691
    "children":
    - "name": "Actions."
      "text": "First, you may remove **GEARS** _(not drones)_ from **THE OLD MAN’S** clearing _(returning them to your supply)_ to craft cards from your hand – the suit of these crafting pieces is the same as the clearing they were removed from. Then, you may take up to four actions of the following in any order and number."
      "id": 1711
      "subchildren":
      - "name": "Tinker."
        "text": "Flip up to three tokens in **THE OLD MAN’S** clearing. _(Must be physically on the map, not in **R.S.I.**)_"
        "id": 1715
      - "name": "Repair."
        "text": "Remove up to three gears from **THE OLD MAN’S** clearing and place them on the **R.S.I.** of a **ROBOT** that is in that clearing _(rightmost empty space)_."
        "id": 1716
      - "name": "Crusade."
        "text": "Battle or may move and then may battle in the destination clearing."
        "id": 1717
      - "name": "Overproduce."
        "text": "Spend a card matching a factory clearing to use Production there but scoring no points.(OMT.2.6 - Production.)"
        "id": 1718
    - "name": "Build."
      "text": "Any number of times, place a factory in a clearing you rule with no factory _(and, at most, adjacent to only one other factory)_."
      "id": 1712
  - "name": "Evening"
    "pretext": "Your Evening has two steps in the following order."
    "id": 1692
    "children":
    - "name": "Restructure."
      "text": "Any number of times, may spend a card matching a factory clearing to raise _(or lower)_ your **PRODUCTION LEVEL** by one **OR** to flip over the **PRODUCTION MARKER** _(to the other side)_."
      "id": 1719
    - "name": "Draw."
      "text": "Draw two cards **OR** take any one card from the discard pile that matches **THE OLD MAN’S** clearing. Then, if you have more than five cards in your hand, discard cards of your choice until you have five."
      "id": 1693
